/* This is the stylesheet for BYU football */

html, body, header, nav, footer, div, h1, h2, h3, h4, h5, h6, p, ul, li {
    margin:0;
    padding:0;
}

body{
    background-color:white;
    font-family:sans-serif;
}

div#container {
    border: 1px solid white;
    background-color: #003468;
    width: 1024px;
    height: auto;
    margin: auto;
    color: white;
}

div#container header {
    background-color: white;
    background-image: url(Images/byu-lavell-edward-stadium-dusk-with-statium-lights.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 1250px 175px;
    width: 100%;
    height: 20%;
    text-align: left;
}
div#container header h1 {
    padding: 50px;
}

nav ul{
    list-style:none;
    margin:0;
    padding:0;
    overflow: hidden;
    background-color: white;
}

nav ul li{
    float:left;
}

nav ul li a {
  display: block;
    color: #003468;
    text-align: center;
    padding: 20px 16px;
    text-decoration: none;
}

nav ul li a:hover {
    background-color: #EFF2F0;
}

.active{
    background-color: #EFF2F0;
}
div#content{
    width: 1015px;
    height: auto;
    padding: 5px;
}
img#logo{
    float: left;
    width: 150px;
}

footer{
    padding-top:30px;
    width:100%;
    height:50px;
    color:#003468;
    background-color:white;
    text-align:center;
    }

/* schedule table */
table#schedule {
    width: 100%;
}
h2 {
    text-align: center;
    font-size: 30px;
}

table#schedule tr:nth-child(even){
    background-color: white;
    color: #003468;
    }
table#schedule, th, td {
    border: 1px #EFF2F0 solid;
}
img#arizona, img#utah, img#ucla, img#wvu, img#toledo, img#msu, img#mississippi, img#boise, img#cincinnati, img#suu, img#umass, img#usu {
    width: 40px;
}

/* offensive stats table */
table#offensivestats {
    width: 100%
}

table#offensivestats tr:nth-child(even){
    background-color:white;
    color: #003468;
}

table#offensivestats, th, td {
    border: 1px #EFF2F0 solid;}

/* defensive stats table */    
table#defensivestats {
    width: 100%
}

table#defensivestats tr:nth-child(even){
    background-color: white;
    color: #003468;
}

table#defensivestats, th, td {
    border: 1px #EFF2F0 solid;}

/*photo gallery*/
div#gallery{
    width: 100%;
    display:flex;
    flex-flow: row wrap;
    justify-content: center;
}

div#gallery .frame{
    background-color: #EFF2F0;
    border:2px solid #003468;
    float: left
}

div#gallery .frame figcaption{
    text-align: center;
    padding-bottom: 5px;
    color: #003468;
}

img.galleryimg{
    width: 200px;
    height:150px;
    margin:5px 10px;
}

/* contact*/
form fieldst {
    background-color: #003468;
}

form fieldset legend{
    border: 1px solid white;
    background-color: #003468;
    font-weight: bold;
}

form input {
    margin: 5px;
}

/*keep web pages open*/
.keepOpen {
    clear: both;
}

p.p1 {
    margin: 12px;
    font-size:16.5px;
}

    